/*#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:hidden !important;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext,  #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{height: 100%;margin: auto;width: 100%;overflow:hidden;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:#000;}
#colorbox{overflow:visible!important;width:380px!important;height:250px!important}
#cboxTopLeft{width:14px; height:14px;display:none }
#cboxTopCenter{height:14px;display:none }
#cboxTopRight{width:14px; height:14px;display:none}
#cboxBottomLeft{width:14px; height:43px;display:none}
#cboxBottomCenter{height:43px; display:none}
#cboxBottomRight{width:14px; display:none}
#cboxMiddleLeft{width:14px;display:none }
#cboxMiddleRight{width:14px;display:none}

#cboxContent{height:auto!important;width:100%!important}
#cboxError{padding:50px; border:1px solid #ccc;}

#cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
#cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
#cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}


#cboxClose{background:url(../images/closeButton.png) no-repeat 0px 0px;height: 28px;
    position: absolute;
    right: -17px;
    top: -15px;
    width: 29px;
    cursor:pointer;}

#cboxLoadedContent{height: 250px !important;
   margin: 2% auto !important;
   width: 98% !important;
}

#cboxClose{ background: url("../ipadviewer/thickbox/closeBtn.png") no-repeat scroll 0 0 transparent;
   height: 33px;
   position: absolute;
   right: -10px;
   top: -17px;
   width: 34px;}
   
  
   

#cboxContent {
   background: none repeat scroll 0 0 #333333;
   border: 2px solid #FFFFFF;
   overflow: visible;
   border-radius: 20px 20px 20px 20px;
   width: 100% !important;
}

 #cboxWrapper{height:100%!important;width:98%!important;}
 
 
 /*@media screen and (-webkit-min-device-pixel-ratio:0) {#cboxWrapper {width:92% !important;}}

*/

/*New as beta*/


#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999;}
#cboxOverlay{position:fixed; width:100%; height:100%; opacity: 0.5 !important;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:hidden !important;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext,  #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:#000;}
#colorbox{overflow:visible!important;width:372px!important;height:254px!important; top: 173px !important;}
#cboxTopLeft{width:14px; height:14px;display:none }
#cboxTopCenter{height:14px;display:none }
#cboxTopRight{width:14px; height:14px;display:none}
#cboxBottomLeft{width:14px; height:43px;display:none}
#cboxBottomCenter{height:43px; display:none}
#cboxBottomRight{width:14px; display:none}
#cboxMiddleLeft{width:14px;display:none }
#cboxMiddleRight{width:14px;display:none}

#cboxContent{height:auto!important;width:100%!important}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:5px;}
#cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
#cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
#cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}


#cboxClose{background:url(../images/closeButton.png) no-repeat 0px 0px;height: 28px;
    position: absolute;
    right: -17px;
    top: -15px;
    width: 29px;
    cursor:pointer;}

#cboxLoadedContent{width:100%!important}

#cboxClose{ background: url("../ipadviewer/thickbox/closeBtn.png") no-repeat scroll 0 0 transparent;
   height: 33px;
   position: absolute;
   right: -10px;
   top: -17px;
   width: 34px;}
   
  
   

#cboxContent {
   background: none repeat scroll 0 0 #333333;
   border: 2px solid #FFFFFF;
   overflow: visible;
   border-radius: 20px 20px 20px 20px;
   width: 100% !important;
   padding:8px 5px 0px;
}

 #cboxWrapper{height:100%!important;width:100%!important}
 




/* Css for Interstitial Web Forms*/

#colorboxform, #cfboxOverlay, #cfboxWrapper{position:absolute; top:0; left:0; z-index:9999;}
#cfboxOverlay{position:fixed; width:100%; height:100%; opacity: 0.5 !important;}
#cfboxMiddleLeft, #cfboxBottomLeft{clear:left;}
#cfboxContent{position:relative;}
#cfboxLoadedContent{overflow:hidden !important;}
#cfboxTitle{margin:0;}
#cfboxLoadingOverlay, #cfboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cfboxPrevious, #cfboxNext,  #cfboxSlideshow{cursor:pointer;}
.cfboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cfboxIframe{width:100%; height:100%; display:block; border:0;}
#colorboxform, #cfboxContent, #cfboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cfboxOverlay{background:#000;}
#colorboxform{overflow:visible!important;width:535px!important;height:370px!important; top: 50%!important;
  left: 50%!important;
  margin-left: -271px!important;
  margin-top: -212px!important;}
#cfboxTopLeft{width:14px; height:14px;display:none }
#cfboxTopCenter{height:14px;display:none }
#cfboxTopRight{width:14px; height:14px;display:none}
#cfboxBottomLeft{width:14px; height:43px;display:none}
#cfboxBottomCenter{height:43px; display:none}
#cfboxBottomRight{width:14px; display:none}
#cfboxMiddleLeft{width:14px;display:none }
#cfboxMiddleRight{width:14px;display:none}

#cfboxContent{height:auto!important;width:100%!important}
#cfboxError{padding:50px; border:1px solid #ccc;}
#cfboxLoadedContent{margin-bottom:5px;}
#cfboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
#cfboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
#cfboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
#cfboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}


#cfboxClose{background:url(../images/closeButton.png) no-repeat 0px 0px;height: 28px;
    position: absolute;
    right: -17px;
    top: -15px;
    width: 29px;
    cursor:pointer;}

#cfboxLoadedContent{width:100%!important}

#cfboxClose{ background: url("../ipadviewer/thickbox/closeBtn.png") no-repeat scroll 0 0 transparent;
   height: 33px;
   position: absolute;
   right: -10px;
   top: -17px;
   width: 34px;}
   
  
   

#cfboxContent {
   background: none repeat scroll 0 0 #333333;
   border: 2px solid #FFFFFF;
   overflow: visible;
   border-radius: 20px 20px 20px 20px;
   width: 100% !important;
   padding:8px 5px 0px;
}

 #cfboxWrapper{height:100%!important;width:98%!important;width:97%!important;}






